.p-home {
	--page-footer-margin-top: 0;
}
.p-home .page-header {
	--text-color: var(--color-white);
	--bg-color: transparent;
}
.p-home .page-header.scrolled {
	--text-color: var(--color-grey);
	--bg-color: var(--color-white);
}
.page-hero .logo {
	width: 100%;
	z-index: 10;
	opacity: 0.65;
	grid-area: hero;
	padding: 10vmin;
}
.page-hero .logo {
	animation: 8s 10 logo-fade;
	animation-delay: 2s;
	opacity: 0;
	transform: scale(0.3);
}

@keyframes logo-fade {
  0% {
   opacity: 0.1
  }
  75% {
    opacity: 0.7;
  }

  80% {
  	transform: scale(0.8) rotate(-14deg);
  	opacity: 0
  }
  100% {

  }
}
